ZPOOL-PREFETCH(8)

NAME
zpool-prefetch - Loads specific types of data for the given pool

SYNOPSIS
zpool prefetch -t type pool

DESCRIPTION

    zpool prefetch -t ddt pool Prefetch data of a specific type for the given pool; specifically the DDT, which will improve write I/O performance when the DDT is resident in the ARC.